@charset "UTF-8";

/*--contents_panel--*/
#main_contents {
		background: rgb(233,130,12); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(233,130,12,1) 0%, rgba(233,130,12,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(233,130,12,1) 0%,rgba(233,130,12,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(233,130,12,1) 0%,rgba(233,130,12,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9820c', endColorstr='#e9820c',GradientType=0 ); /* IE6-9 */
}


	#s_navi h2 {
		background:url(../images/h2_icon03.png) no-repeat 0 center;
		padding-left:35px;
		min-height:50px;
		line-height:50px;
	}

#container #header #header_inner #g_navi ul li.act a {
	background:#e9820c;
	color:white;
}

#symposium_read{
	margin-bottom:30px;
}



div.imgadjust img {
	margin: 0 0px 3px 0;
}

#panel h2{
	padding-top:15px;
	padding-bottom:10px;
	margin-bottom:15px;
	margin-left:10px;
	margin-right:10px;
	color: #DC3700;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', sans-serif, Meiryo, 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3';
	font-weight: 700;
	font-size: 1.5em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-image:url(../images/symposium_h2_bg.png);
	background-repeat:no-repeat;
	background-position:-20px 6px;
}

#panel p{
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	line-height:1.5em;
}

#panel h3{
	padding-top:15px;
	padding-bottom:5px;
	margin-bottom:15px;
	margin-left:10px;
	margin-right:10px;
	color: #DC3700;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', sans-serif, Meiryo, 'Lucida Grande', Verdana, 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3';
	font-weight: 700;
	font-size: 1.3em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

#panel h4 {
	font-size:1.2em;
	font-weight:900;
	margin:10px;
	clear:both;
}

#panel h5 {
	font-size:1.2em;
	margin:10px;
}


.waku {
	overflow:hidden;
	margin:10px;
}

	.waku img {
		float:left;
		margin-right:1em;
	}
	
.list,
.list2 {
	overflot:hidden;
	margin:10px 10px 2em 10px;
}

.list li {
	float:left;
}

	.list li a {
		color: #DC3700;
		text-decoration: none;
		font-weight: 700;
		margin-right: 30px;
		background:url(../images/icon_05.png) no-repeat 0 center;
		display:block;
		padding-left:10px;
	}
	
	.list2 li {
		background:url(../images/icon_05.png) no-repeat 0 5px;
		display:block;
		padding-left:10px;
		margin-bottom:3em;
	}

.hako {
	margin-bottom:2em;
	overflow:hidden;
}

.dotline{
	border-top: 1px dotted  #ff4400;
	width:770px;
}

.movie {
	 width:485px;
	 height:273px;
}


/* ウィンドウ幅が0～420pxの場合に適用するCSS */
@media only screen and (max-width: 420px) {



	.waku img {
		float:none;
		
	}
	


.movie {
	 width:100%;
	 height:auto;
}

}/* ウィンドウ幅が0～420pxの場合に適用するCSSここまで */
